/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

@import url('https://fonts.googleapis.com/css2?family=Lato&family=Poppins:wght@300;400;500;600;700&display=swap');
body{
	margin:0;
	font-family: 'Roboto-Regular';
	overflow-x: hidden;
}
@font-face {
      font-family: 'Roboto-Regular';
      src: url(../fonts/Roboto-Regular.ttf) format('truetype');
}
@font-face {
      font-family: 'Marvel-Regular';
      src: url(../fonts/Marvel-Regular.ttf) format('truetype');
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Lato', sans-serif;
  font-family: 'Poppins', sans-serif;
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
/*--banner--*/
.banner {
  position:relative;
}
.banner1 {
  min-height: 700px;
  background: url(../images/banner.jpg)no-repeat 0px 0px;
  background-size: cover;
}
.banner2 {
  min-height: 700px;
  background: url(../images/banner1.jpg)no-repeat 0px -114px;
  background-size: cover;
}

.banner3 {
  min-height: 700px;
  background: url(../images/banner2.jpg)no-repeat 0px -114px;
  background-size: cover;
}
.banner4 {
  min-height: 700px;
  background: url(../images/banner3.jpg)no-repeat 0px -114px;
  background-size: cover;
}

.banner5 {
  min-height: 700px;
  background: url(../images/banner4.jpg)no-repeat 0px -114px;
  background-size: cover;
}

.banner6 {
  min-height: 700px;
  background: url(../images/banner5.jpg)no-repeat 0px -114px;
  background-size: cover;
}
.banner7 {
  min-height: 700px;
  background: url(../images/banner6.jpg)no-repeat 0px -114px;
  background-size: cover;
}

.banner8 {
  min-height: 700px;
  background: url(../images/8.jpg)no-repeat 0px -114px;
  background-size: cover;
}

.banner9 {
  min-height: 700px;
  background: url(../images/9.jpg)no-repeat 0px -114px;
  background-size: cover;
}

.banner-text {
  background-color: rgba(20, 185, 213, 0.71);
  width: 17%;
  text-align: center;
  position: absolute;
  top: 0%;
  left: 5%;
  z-index: 9;
}
.logo {
 /* padding: 3em 0;*/
  background-color: #fff;
}
.logo a {
  display: block;
}
.logo a img {
  width:100%;
  margin-top:10px;
}
.iner-logo a img {
  width:100%;
}
.top-nav {
  /*padding: 1em 0;*/
  background:rgba(0,115,167,.7);
}
.top-nav ul {
	margin: 0;
}
.top-nav ul li{
	display:block;
	margin: 2.2em 0;
}	
.top-nav ul li a {
  color: #FFFFFF;
  font-size: 1.5em;
  display: block;
}
/* Effect 1: Brackets */
.cl-effect-1 a::before,
.cl-effect-1 a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	-o-transition: -o-transform 0.3s,opacity 0.2s;
	-ms-transition:-ms-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	-o-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
}

.cl-effect-1 a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	-o-transform: translateX(-20px);
	-ms-transform: translateX(-20px);
	transform: translateX(-20px);
}

.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}
/*------------------ Slider Part starts Here----------*/

#slider3,#slider4 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.banner-title .callbacks_container {
  background-color: rgba(84, 179, 174, 0.99);
  padding: 10em 2em 0;
  display: inline-block;
  min-height:598px;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  bottom: 6%;
  right: 10%;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 40px;
  width: 40px;
  background: transparent url("../images/icons.png") no-repeat 0px 0px;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
  right:6%;
  background: url(../images/icons.png)no-repeat -47px 0px;
}
#slider3-pager a ,#slider4-pager a {
  display: inline-block;
}
#slider3-pager span, #slider4-pager span{
  float: left;
}
#slider3-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a , #slider4-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a ,#slider4-pager a{
  padding: 0;
}
#slider3-pager li ,#slider4-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li{
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  width:100%;
}
.callbacks_tabs {
  list-style: none;
  position: absolute;
  bottom: 10%;
  z-index: 111;
  left: 23%;
  padding: 0;
  margin: 0;
}
.slider-top{
	text-align: center;
	padding:10em 0;
}
.slider-top h1{
	font-weight:700;
	font-size:48px;
	color:#010101;
}
.slider-top p{
	font-weight:400;
	font-size:20px;
	padding:1em 7em;
	color:#010101;
}
.slider-top ul.social-slide{
	display:inline-flex;
	margin: 0px;
	padding: 0px;
}
ul.social-slide li i{
	width:70px;
	height:74px;
	background:url(../images/img-resources.png)no-repeat;
	display: inline-block;
	margin:0px 15px;
}
ul.social-slide li i.win{
	background-position:-6px 0px;
} 
ul.social-slide li i.android{
	background-position:-110px 0px;
}
ul.social-slide li i.mac{
	background-position:-215px 0px;
}
.callbacks_tabs li{
	display: inline-block;
	margin: 0 .5em;
}
/*----*/
.callbacks_tabs a{
 visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\f111";
  font-size: 0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
  height: 4px;
  width: 41px;
  display: inline-block;
  background: #FCFAFA;
}
.callbacks_here a:after{
	background: #24CCEB;
}
/*--//slider end here--*/
.services{
	padding-top:4em;
}

/*--about--*/
.about {
  padding: 4em 0;
}
.about img {
  width: 100%;
}
.title {
  text-align: center;
  width: 55%;
  margin: 0 auto;
}
.title h3 {
  font-size: 3.5em;
  color: #0071bc;
  font-family: 'Marvel-Regular';
  /*font-weight: 700;*/
}
.title p {
  font-size: 1.1em;
  color: #333333;
  line-height: 1.8em;
  margin-top: 0.5em;
}
.about-grids {
  margin-top: 3em;
}
.about h4 {
  font-size: 1.7em;
  color: #f5821f;
  font-family: 'Marvel-Regular';
}
.about-grids p {
  font-size: 1.1em;
  color: #333333;
  line-height: 1.8em;
  margin: 1em 0 0;
}
.about ul {
  margin-top: 2em;
}
.about ul li{
	display:block;	
	margin: 1em 0 0;
	position:relative;
	float:left;
	width:48%;
}

.about ul li .fa{
	color:#0071bb;
	margin-right:10px;
}
/*.about ul li:nth-child(1) {
  margin: 0;
}*/
.about ul li a{
  color: #333333;
  font-size: 1.1em;
  padding-left: 2em;
}
.about ul li a:before {
  content: '';
  background: url(../images/icon1.png)no-repeat 0px 0px;
  position: absolute;
  top: 8%;
  left: 0%;
  display: block;
  width: 32px;
  height: 15px;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
}
.about ul li a:hover{
	color:#37BAD2;
}
.about ul li a:hover:before {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  left: 1%;
}
/*--//about--*/
/*--service--*/
.service{
	padding: 7em 0;
	text-align: center;
}
.srvc-grids-info {
  margin-bottom: 5em;
}
.service-grids {
  padding-top: 4em;
  text-align: center;
}
.srvc-img {
  display: inline-block;
  border: 2px solid #f5821f;
  padding: 1.5em;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
}
.srvc-img i{font-size:30px; color:#0071bc; width:32px; height:32px;}
.srvc-img img{width:32px; height:32px;}
.service-grids p {
  color: #333333;
  width: 95%;
  font-size: 1.1em;
}
.service-grids h5 {
  font-size: 1.9em;
  color: #14B9D5;
  margin:.5em 0;
  font-family: 'Marvel-Regular';
}

.service-grids h5 a{ color:#0071bc; text-decoration:none;}
.service-grids h5 a:hover{ color:#f5821f;}
.srvc-grids-info:hover .srvc-img{
	border: 2px dotted #f5821f;
	cursor:pointer;
}
/*--//service--*/
.slid{
	background:url(../images/slid.jpg)no-repeat 0px 0px;
	background-size:cover;
}
.slid h3 {
  font-size: 2.5em;
  font-weight: 500;
  color: #fff;
  text-align: center;
  padding: 4em 0;
  line-height: 1.6em;
  font-family: 'Marvel-Regular';
  letter-spacing: 6px;
}
/*--features--*/
.features {
  padding: 4em 0;
}
.features-info {
  margin-top: 4em;
}
.features-grids {
  padding:1em;
}
.features-grids img{
	width: 100%;
}
.features-grids p {
  font-size: 0.9em;
  color: #fff;
  line-height: 1.7em;
  font-weight: 300;
}
/*--Common style --*/
.features-grids h4 {
	font-size: 21px;
  font-weight: 400;
  color: #fff;
}
.features-grids figure {
	position: relative;
	float: left;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	width:100%;
}
.features-grids figure img {
	position: relative;
	display: block;
}

.features-grids figure figcaption {
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
.features-grids figure figcaption::before,
.features-grids figure figcaption::after {
	pointer-events: none;
}

.features-grids figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figure.effect-bubba {
	background: #6d6e70;
}
figure.effect-bubba:hover img {
	opacity: 0.3;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s,-webkit-transform 0.35s;	
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	-o-transition: opacity 0.35s, -o-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	-moz-transform: scale(0,1); 
	-o-transform: scale(0,1);
	-ms-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	-moz-transform: scale(1,0);
	-o-transform: scale(1,0);
	-ms-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h4 {
	padding-top: 16%;
	-webkit-transition: transform 0.35s;
	-moz-transition: transform 0.35s;
	-o-transition: -o-transform 0.35s;
	-ms-transition: -ms-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	-moz-transform: translate3d(0,-20px,0);
	-o-transform: translate3d(0,-20px,0);
	-ms-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	opacity:0;
}

figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	-o-transition: opacity 0.35s, -o-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	-moz-transform: translate3d(0,20px,0);
	-o-transform: translate3d(0,20px,0);
	-ms-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h4,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*--//features--*/
/*--team--*/
.team{
	padding: 2em 0;
}
.work-bottom {
  margin-top: 3em;
}
.team-bottom h4 {
  font-size: 1.5em;
  color: #f5821f;
  margin: .5em 0;
  font-family: 'Marvel-Regular';
}
.team-bottom p {
  color: #333333;
  font-size: 1.1em;
  line-height: 1.4em;
}
.team-left{
margin:0 1.5em;
}
.team-left img{
width:100%;
}
/*--flexisel--*/
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0px;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:24px;
	height:24px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 47.7%;
	top: 113% !important;
	background: url(../images/themes.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
	right: 47.7%;
	top: 113% !important;
	background: url(../images/themes.png) no-repeat -24px 0px;
}
/*--//flexisel--*/
/*--//team--*/
/*--contact-page--*/
.contact {
  padding: 3em 0 0;
}
.contact h4 {
  font-size: 2.5em;
  color: #f5821f;
  font-family: 'Marvel-Regular';
  margin-bottom: 0.5em;
}
.contact-grids {
  margin: 3em 0 4em;
}
.address p {
	color: #333333;
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 1.1em;
}
p.cnt-p {
  margin-bottom: 1em;
}
.address a {
	/*color: #14B9D5;*/
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 1em;
}
.address a:hover {
  color:#f5821f;
}
.contact-form input[type="text"] {
	display: inline-block;
	background: none;
	border: 1px solid #A3A1A1;
	width: 100%;
	margin: 0 0 1.5em 0;
	outline: none;
	font-size: 1em;
	color: #555;
	padding: .8em 1em;
}
.contact-form input[type="email"] {
  display: inline-block;
  background: none;
  border: 1px solid #A3A1A1;
  width:  100%;
  margin: 0 0 1.5em;
  outline: none;
  font-size: 1em;
  color: #555;
  padding: .8em 1em;
}
.contact-form textarea {
  background: none;
  border: 1px solid #A3A1A1;
  width: 100%;
  display: block;
  height: 12.5em;
  outline: none;
  font-size: 1em;
  color: #555;
  resize: none;
  padding: .8em 1em;
}
.contact-form input[type="submit"] {
  background:#0071bb;
  border: 1px solid #0071bb;
  padding: .6em 0;
  width: 35%;
  /*margin: 0.5em 18em 0;*/
  font-size: 1.2em;
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
  outline: none;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  text-transform:uppercase;
}
.contact-form input[type="submit"]:hover {
  border: 1px solid #f5821f;
  background-color: #f5821f;
  color: #fff;
}
.contact-form-info:nth-child(1) {
  padding-left: 0;
}
.contact-form-info:nth-child(2) {
  padding-right: 0;
}
.map iframe {
  width: 100%;
  height: 400px;
  border: none;
}
/*--//contact--*/
/*--footer--*/
.hover-footer{
  float:left;
  width:100%;
}
.footer {
  background-color: #0071bc;
  padding: 2em 0;
  text-align: center;
}
.footer p {
  color: #fff;
  font-size: 1em;
}
.footer p a {
  color: #fff;
}
.footer p a:hover{
  color: #14B9D5;
}
/*--//footer--*/
/*--slider-up-arrow--*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 3%;
	right: 3%;
	overflow: hidden;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url("../images/move-up.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--//slider-up-arrow--*/
/*---- responsive-design -----*/
@media(max-width:1440px){
.banner2 {
  background-position: 0px -32px;
}
}
@media(max-width:1366px){
.banner2 {
  background-position: 0px 0px;
}
}
@media(max-width:1280px){
.banner1 {
  min-height: 560px;
  background-position: 0px 0px;
}
.banner2 {
  min-height: 560px;
}
.banner3{
  min-height: 560px;
  background-position: 0px 0px;
}
.banner4 {
  min-height: 560px;
}
.banner5 {
  min-height: 560px;
  background-position: 0px 0px;
}

.banner6 {
  min-height: 560px;
}
.banner7 {
  min-height: 560px;
  background-position: 0px 0px;
}
.top-nav ul li {
  display: block;
  margin: 1.5em 0;
}
.top-nav ul li a {
  font-size: 1.3em;
}
.logo {
  /*padding: 2em 0;*/
}
.logo a {
  /*width: 65%;*/
  margin: 0 auto;
}
.logo a img {
 /* width: 100%;*/
}
}
@media(max-width:1024px){
.banner1 {
  min-height: 510px;
}
.banner2 {
  min-height: 510px;
}
.banner3 {
  min-height: 510px;
}
.banner4 {
  min-height: 510px;
}
.banner5 {
  min-height: 510px;
}

.banner6 {
  min-height: 510px;
}
.banner7 {
  min-height: 510px;
}
.logo a {
  width: 60%;
  margin: 0 auto;
}
.title h3 {
  font-size: 3em;
}
.about {
  padding: 3em 0;
}
.about h4 {
  font-size: 2em;
}
.features {
  padding: 4em 0 0em;
}
.features-grids figure figcaption {
  padding: 0.5em;
  font-size: 1.1em;
}
figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after {
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
}
.features-grids h4 {
  font-size: 20px;
}
.slid h3 {
  font-size: 2.2em;
  letter-spacing: 4px;
  width: 80%;
  margin: 0 auto;
}
.logo a {
  width: 70%;
}
.top-nav {
  padding: 1em 0;
}
.srvc-grids-info {
  margin-bottom: 4em;
}
.features {
  padding: 3em 0 0em;
}
.contact-form input[type="submit"] {
  margin: 0.5em 14em 0;
}
.team {
  padding: 2em 0 1em;
}
}
@media(max-width:768px){
.banner-text {
  width: 23%;
}
.title h3 {
  font-size: 2.8em;
}
.title {
  width: 72%;
}
.about-info {
  float: left;
  width: 50%;
}
.about h4 {
  font-size: 1.8em;
}
.about-grids p {
  font-size: 1em;
  margin: 0.5em 0;
}
.about ul li a {
  font-size: 1em;
}
.about ul {
  margin-top: 1.5em;
}
.srvc-grids-info {
  float: left;
  width: 33.33%;
}
.service-grids h5 {
  font-size: 1.6em;
}
.service-grids p {
  font-size: 1em;
}
.srvc-grids-info {
  margin-bottom: 2em;
}
.slid h3 {
  font-size: 2.1em;
  letter-spacing: 2px;
  padding: 3.5em 0;
}
.service-grids {
  padding-top: 3em;
}
.features-info {
  margin-top: 2em;
}
.features-grids {
  width: 33.33%;
  float: left;
  padding: .5em;
}
.features-grids h4 {
  font-size: 17px;
}
figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after {
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
}
figure.effect-bubba p {
  padding: 20px 0.5em;
}
.address {
  float: left;
  width: 50%;
}
.contact-form{
  float: left;
  width: 50%;
}
.contact-form input[type="text"] {
  margin: 0 0 1em 0;
  padding: .7em 1em;
}
.contact-form input[type="email"] {
  margin: 0 0 1em 0;
  padding: .7em 1em;
}
.contact-form-info:nth-child(2) {
  padding: 0;
}
.contact-form-info:nth-child(1) {
  padding: 0;
}
.contact-form textarea {
  height: 8.5em;
  padding: .7em 1em;
}
.contact-form input[type="submit"] {
  margin: 0.5em 0 0;
}
.services {
  margin: 1.5em;
}
}
@media(max-width:640px){
.banner2 {
  min-height: 400px;
}
.banner1{
  min-height: 400px;
}
.banner3 {
  min-height: 400px;
}
.banner4{
  min-height: 400px;
}
.banner5 {
  min-height: 400px;
}
.banner6 {
  min-height: 400px;
}
.banner7 {
  min-height: 400px;
}
.top-nav {
  padding:0;
}
.top-nav ul li a {
  font-size: 1.2em;
}
.about {
  padding: 2em 0;
}
.title {
  width: 80%;
}
.title h3 {
  font-size: 2.6em;
}
.title p {
  font-size: 1em;
  line-height: 1.7em;
}
.about-info:nth-child(1) {
  padding-left: 0;
}
.about-info:nth-child(2) {
  padding-right: 0;
}
.about h4 {
  font-size: 1.6em;
}
.services {
  margin-bottom: 1em;
}
.srvc-grids-info {
  padding-left: 0;
}
.service-grids {
  padding-top: 2em;
}
.service-grids h5 {
  font-size: 1.4em;
}
.team-bottom h4 {
  font-size: 1.5em;
  margin: .5em 0 0.2em;
}
.team-bottom p {
  font-size: 1em;
}
.slid h3 {
  font-size: 1.8em;
  letter-spacing: 0;
  padding: 3em 0;
  width: 100%;
}
.features {
  padding: 2em 0 0;
}
figure.effect-bubba h4 {
  padding-top: 7%;
}
figure.effect-bubba p {
  padding: 4px 0;
  font-size: 0.85em;
  line-height: 1.5em;
}
.work-bottom {
  margin-top: 2em;
}
.contact h4 {
  font-size: 2em;
}
.contact {
  padding: 2em 0 0;
}
.contact-grids {
  margin: 2em 0;
}
.address p {
  font-size: 1em;
}
.map iframe {
  height: 300px;
}
.footer p {
  font-size: 1.1em;
}
/*.iner-logo img{margin:0 auto; text-align:center; display:table;}
*/}
@media(max-width:480px){
.banner-text {
  width: 36%;
  right: 13%;
}
.logo a {
  width: 63%;
}
.callbacks_nav.next {
  left: 23%;
}
.title h3 {
  font-size: 2.3em;
}
.title {
  width: 90%;
}
.about-grids {
  margin-top: 2em;
}
.about-info {
  float: none;
  width: 100%;
  margin-bottom: 2em;
}
.about {
  padding: 2em 0 0;
}
.srvc-grids-info {
  float: left;
  width: 50%;
}
.service-grids h5 {
  font-size: 1.4em;
}
.service-grids {
  padding-top: 1em;
}
.services {
  margin-bottom: 0em;
}
.slid h3 {
  font-size: 1.6em;
  padding: 2.5em 0;
}
.features {
  padding: 1.5em 0 0;
}
.features-grids {
  width: 50%;
}
figure.effect-bubba h4 {
  padding-top: 8%;
}
.features-grids figure figcaption {
  padding: .8em;
  font-size: initial;
}
.contact-grids {
  margin: 1em 0;
}
.address {
  float: none;
  width: 100%;
}
.contact-form {
  float: none;
  width: 100%;
  margin-top: 1em;
}
p.cnt-p {
  margin-bottom: 0.8em;
}
.contact h4 {
  font-size: 1.9em;
}
.map iframe {
  height: 250px;
}
.contact-form input[type="text"] {
  font-size: 0.9em;
}
.contact-form input[type="email"] {
  font-size: 0.9em;
}
.contact-form textarea {
  font-size: 0.9em;
}
/*.iner-logo img{margin:0 auto; text-align:center; display:table;}
*/}
@media(max-width:320px){
.banner-text {
  width: 46%;
  right: 9%;
}
.logo {
  padding: 1.5em 0;
}
.logo a {
  width: 55%;
}
.top-nav ul li {
  margin: 1em 0;
}
.top-nav ul li a {
  font-size: 1em;
}
.callbacks_nav {
  height: 34px;
  width: 34px;
  background-position:-2px -2px;
  bottom: 0%;
  left: 2%;
}
.callbacks_nav.next {
  background: url(../images/icons.png)no-repeat -50px -2px;
    left: 16%;
}
.banner2 {
  min-height: 304px;
}
.banner1 {
  min-height: 304px;
}
.banner3 {
  min-height: 304px;
}
.banner4 {
  min-height: 304px;
}
.banner5 {
  min-height: 304px;
}
.banner6 {
  min-height: 304px;
}
.banner7 {
  min-height: 304px;
}
.about {
  padding: 1em 0 0;
}
.title h3 {
  font-size: 2em;
}
.title {
  width: 100%;
}
.about-grids {
  margin-top: 1em;
}
.about-grids p {
  margin: 0.5em 0 0;
}
.about ul {
  margin-top: 1em;
}
.about ul li {
  margin: 0.5em 0 0;
}
.about-info {
  margin-bottom: 1em;
}
.srvc-grids-info {
  padding: 0;
}
.service-grids h5 {
  font-size: 1.3em;
}
.srvc-grids-info {
  margin-bottom: 1em;
}
.slid h3 {
  font-size: 1.5em;
}
.features-grids {
  width: 100%;
}
.features-grids figure figcaption {
  padding: 1em;
}
figure.effect-bubba h4 {
  padding-top: 17%;
}
figure.effect-bubba p {
  padding: 18px 0;
}
.team-left {
  margin: 0 0.5em;
}
.team-bottom h4 {
  font-size: 1.4em;
}
.contact {
  padding: 1em 0 0;
}
.address {
  padding: 0;
}
.contact-form {
  padding: 0;
}
.contact-form input[type="submit"] {
  width: 59%;
  margin: 0.5em 0 0;
}
contact h4 {
  font-size: 1.7em;
}
.map iframe {
  height: 200px;
}
/*.iner-logo img{margin:0 auto; text-align:center; display:table;}
*/}
/*---- //responsive-design -----*/



/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/


section {
/*    padding-top: 100px;
    padding-bottom: 100px;
	overflow:hidden;*/
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
	display:none;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#carousel{background:url(../images/testimoni-bg.jpg) no-repeat center;
 background-size:cover;
}
#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #f5821f;
  border:solid 1px #0071bc;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
	min-height:100px;
	padding-bottom:10px 20px 0 20px !important;
	margin-top:20px;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
#fade-quote-carousel .profile-circle img{border-radius:50%;}

/*-------------------------------*/
/*   Company Profile  */
/*-------------------------------*/
.push-top-30{margin-top:30px;}
.push-bottom-30{ margin-bottom:30px;}

.iner-header{width:100%; padding:0; position: fixed; top:0; z-index:999; background:rgba(20,185,213,.5)}
.iner-menu{margin-top:25px;}
.iner-content{}
.iner-content p{ font-size:16px; line-height:28px;}
.iner-color{color:#f5821f;}
.iner-slider{}

.iner-header-section{}


.other-list ul {
 	margin:0;
	padding:0;
}
.other-list ul li {
    display: block;
    float: left;
    margin: 0.5em 0 0;
    position: relative;
    width: 48%;
	 color: #333333;
    font-size: 1.1em;
    padding-left: 2em;
}
/*.other-list ul li a {
   
}*/
.other-list ul li::before {
    background: rgba(0, 0, 0, 0) url("../images/icon1.png") no-repeat scroll 0 0;
    content: "";
    display: block;
    height: 15px;
    left: 0;
    position: absolute;
    top: 8%;
    transition: all 0.5s ease 0s;
    width: 32px;
}
/*.other-list ul li:hover {
    color: #37bad2;
}
.other-list ul li:hover::before {
    left: 1%;
    transform: scale(1.05);
}*/
ul.why{ list-style:none; margin:0; padding:0;}
ul.why li{ display:block; margin:0; padding:5px 0; color: #333333; font-size: 1.1em; padding-left: 2em;}
ul.why li .fa{ color:#f5821f; margin-right:5px;}

ul.vision{ list-style:none; margin:0; padding:0;}
ul.vision li{ display:block; margin:0; padding:5px 0; color: #333333; font-size: 1.1em; }
ul.vision li h4{ display:block; margin:0; padding:5px 0; color: #333333; font-size: 1.9em; }
ul.vision li .fa{ color:#f5821f; margin-right:5px;}

ul.house-keeping{ list-style:none; margin-top:20px; padding:0;}
ul.house-keeping li{ display:block; margin:0; padding:5px 0; color: #333333; font-size: 1.1em; }
ul.house-keeping li .fa{ color:#f5821f; margin-right:5px;}

ul.house-keeping2{ list-style:none; margin:0px; padding:0;}
ul.house-keeping2 li{ display:block; margin:0; padding:5px 0; color: #333333; font-size: 1.1em; width:33.3%; float:left; }
ul.house-keeping2 li .fa{ color:#f5821f; margin-right:5px;}



ul.property-management{ list-style:none; margin-top:10px; padding:0;}
ul.property-management li{ display:block; margin:0; padding:5px 0; color: #333333; font-size: 1.1em; }
ul.property-management li h5{ display:block; margin:0; padding:0; color:#0071bb; font-size: 1.2em;}
ul.property-management li .fa{ color:#f5821f; margin-right:5px;}


ul.inventory-management { list-style:none; margin:0px; padding:0;}
ul.inventory-management  li{ display:block; margin:0; padding:3px 0; color: #333333; font-size: 1.1em; float:left; width:33.3%; }
ul.inventory-management  li .fa{ color:#f5821f; margin-right:5px;}

ul.payroll-list { list-style:none; margin:0px; padding:0;}
ul.Payroll-list  li{ display:block; margin:0; padding:3px 0; color: #333333; font-size: 1.1em;}
ul.Payroll-list  li .fa{ color:#f5821f; margin-right:5px;}


ul.statutory-details { list-style:none; margin:0px; padding:0;}
ul.statutory-details  li{ display:block; margin:0; padding:3px 0; color: #333333; font-size: 1.1em;}
ul.statutory-details  li .fa{ 
	color:#f5821f; 
	margin-right:5px; 
}

ul.statutory-company{ list-style: none; margin-top: 20px; padding: 15px; float: left; width: 100%; border: solid 1px #a2a2a2;}
ul.statutory-company li{ display: inline-block; float:left; margin-right:30px; padding-bottom: 16px; color: #333333; font-size:1em; text-align:center;}
ul.statutory-company li h5{ display:block; margin:0; padding:5px 0; color:#0071bb; font-size: 1.5em;}


ul.security-service { list-style:none; margin-top:20px; padding:0;}
ul.security-service li{ display:block; margin:0; padding:3px 0; color: #333333; font-size: 1.1em; float:left; width:49%; }
ul.security-service li .fa{ color:#f5821f; margin-right:5px;}

ul.porter-service { list-style:none; margin-top:20px; padding:0;}
ul.porter-service li{ display:block; margin:0; padding:3px 0; color: #333333; font-size: 1.1em; float:left; width:33%; }
ul.porter-service li .fa{ color:#f5821f; margin-right:5px;}

address .fa{color:#f5821f; margin-right:7px;}
address .fa-mobile{font-size:25px; margin-right:13px;}

.pad {
    color: #999;
    padding-bottom: 17px;
    padding-top: 17px;
}
.form-control {
    border: 1px solid #9AD7FF;
    border-radius: 0;
    box-shadow: none;
    color: #818181;
    font-size: 16px;
    height: 50px;
	width:32%;
	float:left;
}
.form-control .push-left-right-15{
	margin:10px 0;
}

textarea.form-control {
    height: 165px;
    width: 100%;
}
#submit:hover {
    color: #fff;
}
#submit::before {
    background-color: #0a85bb;
}
#submit.btn-effect::after {
    background: #2e2e2e none repeat scroll 0 0;
}
#submit3 {
    background: #f5821f none repeat scroll 0 0;
	border-radius:0;
    color: #fff;
    display: inline-block;
    float: left;
    padding: 12px 36px;
	margin-top:10px;
}
#submit3:hover {
    background: #0071bb none repeat scroll 0 0;
    transition-duration: 1s;
    transition-property: background, border-radius;
    transition-timing-function: linear;
}

ul.management-list{list-style:none; margin:0; padding:0;}
ul.management-list li{display:block; margin-bottom:10px; padding:0; font-size:16px;}
ul.management-list li .fa{ color:#0071bb; margin-right:10px;}

ul.training-list{list-style:none; margin:0; padding:0;}
ul.training-list li{display:block; margin-bottom:10px; padding:0; float:left; width:50%;}
ul.training-list li .fa{ color:#0071bb; margin-right:10px;}

ul.training-list1{list-style:none; margin:0; padding:0;}
ul.training-list1 li{display:block; margin-bottom:10px; padding:0; float:left; width:100%;}
ul.training-list1 li .fa{ color:#0071bb; margin-right:10px;}company-list

ul.company-list{list-style:none; margin-top:20px; padding:0;}
ul.company-list li{display:block; margin-bottom:8px; padding:0; float:left; width:33%;}
ul.company-list li .fa{ color:#0071bb; margin-right:10px;}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -150px;
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(up-arrow.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
.fixd-buttom {
    color: #fff;
    font-size: 20px;
    left: 0;
    padding: 7px 5px;
    position: fixed;
    bottom: 100px;
	z-index:999;
}
ul.social-menu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.social-menu li {
    background: #0071bc none repeat scroll 0 0;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    margin: 10px 0;
    padding: 0;
    text-align: center;
}
ul.social-menu li .fa {
    color: #fff;
    padding: 15px 14px;
    text-align: center;
}
ul.social-menu li:hover{ background:#f5821f;}
.border{
	    border: solid 1px #a2a2a2;
    border-radius: 10px;
    padding: 10px 15px;
	min-height:184px;
	margin-bottom:30px;
}

.border p{
	font-size:14px;
	line-height:18px;
	text-align:justify;
}

ul.admin-test{list-style:none; margin-top:10px; padding:0;}
ul.admin-test li{ display:block; margin:0; padding:0; color:#0072bc; font-size:16px;}


/*** Banner Address  ****/
.banner_contact {
  position:absolute;
  padding:40px 80px;
  background:#0071bc;
  width:75%;
  bottom:0;
  right:0;
  z-index:2;
}

.visit_office {
 color:#fff;
 display:flex;
}
.visit_office .icon i {
  font-size:50px;
  margin-right:15px;
}

.banner_contact h6{
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 3px;
}

.banner_contact strong {
  font-size:16px;
}

.banner_contact p {
  margin-bottom:5px;
}

.banner_contact p:last-child {
  margin-bottom:0;
}

.sales_enguiries {
color:#fff;
  padding:40px;
  background:#f5821f;
  position:absolute;
  bottom:0;
  left:52%;
  text-align:center;
}

.sales_enguiries i {
  font-size:30px;
  margin-bottom: 6px;
}

.sales_enguiries::after {
  content:"";
  height:0;
  width:0;
  position:absolute;
  border:10px solid;
  bottom:-40px;
  border-color:#blue transparent  transparent transparent;
  border-top: 30px solid;
  border-right: 160px solid;
  border-bottom: 10px solid;
  border-left: 160px solid;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border-color: #f5821f transparent transparent transparent !important;
}
.sales_enguiries .email {
  margin-top:12px;
}

.sales_enguiries p, .sales_enguiries a {
  font-size:16px;
  font-weight:600;
  color:#fff;
}

.banner .callbacks1_nav  {
  display:none;
}

#sidebar {top: -100px !important;}
.headerpart{
  width:100%;
  float:left;
  padding:0 0 5px;
  margin:0;
  position:relative;
  z-index: 99999;
}
.topbar{
  width:100%;
  float:left;
  background: rgb(0,33,115);
  background: rgb(0,33,115);
  background: linear-gradient(90deg, rgba(0,33,115,1) 0%, rgba(0,171,212,1) 99%);
}
.topmenubar{
  width:100%;
  padding:10px;
  background:#fff;
  float:left;
  padding: 5px 0 0;
}
.social-top-icons{
  width:auto;
  float:left;
  margin:0;
  padding:0;
  list-style: none;
}
.social-top-icons li{
  display:inline-block;
  width:auto;
  margin-right:8px;
  padding:0;
  height:32px;
}
.social-top-icons li a:hover{
   background:#337ab7
}
.social-top-icons li a{
  color:#ddd;
  font-size: 17px;
  line-height:30px;
  text-decoration: none;
  text-align: center;
  float:left;
  width:32px;
  height:32px;
  border:2px #ddd solid;
}
.right-side-top-nav{
  width:auto;
  float:right;
  margin:0;
  padding:0;
  list-style: none;
}
.right-side-top-nav li{
  display:inline-block;
  width:auto;
  padding:0 4px;
  padding:0;
  color:#fff;
  font-size: 16px;
}
.right-side-top-nav li a{
  color:#fff;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  float:left;
  padding-bottom:4px;
}
.askButton {
  padding: 4px 14px 0;
  height: 32px;
  background: #337ab7;
  color: #fff;
  font-size: 16px;
  margin-left: 10px;
}
.main-menu-row {
  width: 100%;
  float: left;
  padding: 0 0 15px;
  margin-top: -11px;
}
.logoHolder{
  width:100%;
  float:left;
  text-align: left;
  background:transparent!important;
  margin-top: -36px;
}
.logoHolder a img{
  max-width:44%!important;
}
.top-heading-part{
  width:100%;
  padding:20px 0 10px;
  float:left;
}
.half-part{
  width:50%;
  float:left;
  display:table;
}
.top-heading-part .icon{
  float:left;
  padding-right:8px;
}
.top-heading-part .icon i, .emailbox i, .fullwidth i {
  color: #1a3750;
  font-size: 19px;
  float: left;
  padding-right: 8px;
  /* opacity: .5; */
}
.top-heading-part h6, .emailbox h6, .fullwidth h6 {
  float: left;
  color: #222;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
}
.fullwidth{
  width:100%;
  float:left;
}
.pt-50{
  padding-top:33px;
}

.fullwidth p{
  width:100%;
  float:left;
  margin: 0;
  padding:0;
  font-size: 17px;
}
.emailbox {
  padding:10px 0;
}
.mainmenulist{
  width:auto;
  padding:0;
  margin:0;
  list-style: none;
  float:left;
}
.mainmenulist li{
  display:inline-block;
  width:auto;
  padding:10px 10px;
  position:relative;
}
.mainmenulist li a {
  color: #000;
  text-decoration: none;
  position: relative;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
}
.mainmenulist li a:after{
  position:absolute;
  content:'';
  width:0;
  height:2px;
  background:#0072bc;
  transition: all .4s;
  left:0;
  bottom:-5px;
}
.mainmenulist li a:hover:after{
  width:100%;
}
.mainmenulist li:hover .submenu{
  visibility:visible;
  top: 31px;
  opacity:1;
}
.submenu {
  position: absolute;
  bottom: -100%;
  background: #fff;
  height: 400px;
  left: 0;
  width: 300px; 
  top: 51px;
  visibility: hidden;
  transition: all .3s;
  opacity:0;
}

.submenu li{
  width:100%;
  padding:10px 20px;
  background:#23527c;
  display:inline-block;
  margin-bottom:1px;
}
.submenu li a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  text-transform: capitalize;
  font-weight: 400;
}
.submenu li:hover{
  background:#02121d;
}
.submenu li:hover a{
  color:#fff;
}
#cssmenu > ul .has-sub > a::before {
  content: "";
  position: absolute;
  top: 7px;
  right: -12px;
  width: 0px;
  height: 0px;
  border: 4px solid transparent;
  border-left: 4px solid #000;
  transform: rotate(90deg);
}


.bannersection{
  width:100%;
  float:left;
}
.fullwidth_banner_holder{
  width:100%;
  float:left;
  height:650px;
}
.banner_slider_holder {
  width: 100%;
  height: 600px;
  background-size: cover!important;
  background-repeat: no-repeat!important;
  padding: 140px 0;
  background-position: 50%!important;
}

.owl-theme .owl-nav [class*=owl-] {
  font-size: 40px!important;
  width: 56px;
  background: #0071bc!important;
  color: #fff!important;
  border-radius: 100%!important;
}
.owl-theme .owl-nav {
  position: absolute;
  top: 40%;
  width: 100%;
}
.owl-nav button.owl-prev{
  float:left;
}
.owl-nav button.owl-next{
  float:right;
}
.captionholder,.button-holder{
  width:100%;
  float:left;
}
.captionholder p{
  width:100%;
  color:#fff;
  text-transform: capitalize;
  font-weight: 400;
  padding:25px 0 12px;
  font-size: 18px;
  margin:0;
}
.captionholder h2 {
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px 0 25px;
  font-size: 37px;
  line-height: 51px;
  margin: 0;
  
}
.button-holder{
  padding:20px 0;
}
.button-holder a{
  padding:10px 42px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  margin:0 2px;
}
.blue{
  background:#0071bc;
  color:#fff;
  border:1px #0071bc solid;
  transition: all .3s;
}
.blue:hover{
  color:#0071bc;
  background:transparent;
}
.white{
  background:#fff;
  color:#0071bc;
  border:1px #fff solid;
  transition: all .3s;
}
.white:hover{
  color:#fff;
  background:transparent;
}
.bluesection{
  background:#0071bc;
  padding:50px 0!important;
}
.pb-0{
  padding-bottom:0!important;
}
.commonheading {
  width: 100%;
  color: #222;
  font-size: 40px;
  font-weight: 600;
  color: #000;
  margin: 0;
  padding: 0;
  line-height: 51px;
  float: left;
}
.commonsection{
  width: 100%;
  padding:0 0 80px;
  float:left;
}
.taglibne{
  width:100%;
  font-size: 17px;
  color:#000;
  text-align: center;
  float:left;
  padding:0 0 30px;
  margin:0;
}
.serviceblock {
  padding: 0 0 30px;
  position: relative;
}
.serviceblock .srvc-img {
  position: absolute;
  top: 5%;
  border-radius: 0;
  height: 70px;
  width: 70px;
  padding: 14px 0;
  text-align: center;
  border-width: 4px;
  background: #fff;
}
.serviceblock .srvc-img i{font-size:35px!important; color:#0071bc;float:none!important; padding-right:0!important; width:100%; }
.icon-to-left{
  left:0;
}
.icon-to-right{
  right:0;
}
.padding-left-space{
  padding-left: 100px;
}

.padding-right-space{
  padding-right: 100px;
}

.serviceblock h5 {
  color: #000;
  font-size: 19px;
  font-weight: 600;
  width: 100%;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.serviceblock p{
  width:100%;
  font-size: 16px;
}
.serviceareablock{
  background:url('../images/security-image.jpg')no-repeat;
  background-position: center top;
}
.ptd-50{
  padding-top:50px;
}
.pld-40{
  padding-left: 40px;
}
.sectionblue h2 {
  width: 100%;
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 30px;
  line-height: 51px;
  float: left;
  text-align: center;
}
.sectionblue{
  text-align: center;
}
.sectionblue .srvc-img{
  border:2px #fff solid;
  margin-bottom:20px;
}
.sectionblue .srvc-img i{
  color:#fff;
}

.sectionblue h5,.sectionblue h5 a{
  color:#fff;
  font-size: 18px;
  font-weight: 600;
  width: 100%;
  text-decoration: none;
  text-align: center;
}
.sectionblue p{
  width: 100%;
  font-size: 16px;
  color:#fff;
  text-align: center;
}
.topgap50{
  padding-top:80px!important
}
.limitedtext{
  width:100%;
  padding:20px 0 30px;
  font-size: 16px;
  line-height:22px;
  float:left;
}
.choicelist{
  width:100%;
  float:left;
  list-style: none;
}
.choicelist li{
  width:100%;
  display:inline-block;
  padding:8px 0;
  font-size: 16px;
  color:#000;
}
.choicelist li img{
  width:30px;
  height:30px;
  float:left;
  margin-right:10px;
}
.commonsideimgholder{
  padding-left:30px;

}
.commonsideimgholder img{
  max-width:100%;
}
.bold_caption {
  width: 100%;
  font-weight: 600;
  color: #a5a5a5;
  padding: 20px 0 0;
  font-size: 20px;
  float: left;
}
img{
  max-width:100%;
}
.commonheading span{
  font-weight: 400;
}
.testimonial img{
  width:100px!important;
  height:99px!important;
  border-radius: 100%!important;
  display:inline-block!important;
}
.testimonial h5{
  width:100%;
  font-size: 23px;
  color:#0071bc;
  float:left;
  font-weight: 600;
  padding-top:10px;
}
.testimonial p {
  width: 100%;
  text-align: left;
  float: left;
  font-size: 19px;
  line-height: 27px;
}
.one-third{
  width:33%;
  display:table;
  float:left;
  padding:15px;
}
.two-third{
  width:66%;
  display:table;
  float:left;
  padding:15px;
}
.testimonialheading {
  font-size: 45px;
  line-height: 55px;
}
.tewsti-tag {
  text-transform: uppercase;
  color: #0071bc;
  font-size: 16px;
  line-height: 17px;
  padding-top: 20px;
}
.nopadding{
  padding:0!important;
}
.rowflex{
  width:100%;
  display:flex;
}
.one-half{
  width:50%;
  float:left;
  padding:0;
  margin:0;
  display:table;
  position:relative;
  flex:1;
}
.imgbackholder{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background-position:center center!important;
  background-size:cover!important;
  background-repeat:no-repeat!important;
}
.contentholder {
  padding: 10px;
  float: left;
  width: 100%;
  height: 148px;
  background: #f8f5f5;
}
.iconholder{
  width:100%;
  padding-bottom:25px;
  float:left;
  display:none;
}
.iconholder i{
  color:#0071bc;
  font-size: 35px;
  width:100%;
  float:left;
  
}
.contentholder h5 {
  color: #0071bc;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
  float: left;
  padding: 0;
  margin: 20px 0 20px;
}
.contentholder p{
   padding:15px 0 25px;
   width:100%;
   float:left;
   color:#7d7d7d;
   font-size: 16px;
   display:none;
}
.linkholder{
  width:100%;
  float:left;

}
.linkholder a{
  color:#010101;
  text-decoration: none;
}
.linkholder a:hover{
  color:#0071bc;
}
.hvr-bounce-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2098D1;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52,1.64,.37,.66);
  transition-timing-function: cubic-bezier(0.52,1.64,.37,.66);
}
.hvr-bounce-to-bottom:hover i,.hvr-bounce-to-bottom:hover h5,.hvr-bounce-to-bottom:hover p,.hvr-bounce-to-bottom:hover a{
  color:#fff;
}
.topheademail{
  padding-top:33px;
}
.closemenubtn {
  width: 30px;
  height: 30px;
  font-size: 39px;
  transform: rotate(45deg);
  cursor: pointer;
  display: none;
  float: right;
}
.collapsemenu{
  width:35px;
  height:25px;
  float:right;
  padding:2px 5px;
  border:1px #7d7d7d solid;
  cursor:pointer;
  display:none;
}
.collapsemenu span{
  width:100%;
  height:2px;
  background: #0071bc;
  float:left;
  margin:2px 0;
 
}
.activemenu {
  visibility: visible!important;
  opacity: 1!important;
  margin-top: 20px!important;
  height: auto!important;
}
.mobilesubicon{
  display:none!important;
}
.topaddress{
  color:#fff; float:right; padding-top:8px; padding-right:50px;"><i style="padding-right:7px;
}
.slider-box{
  width:400px;
  height:500px;
}

@media (max-width: 980px) {
  .logoHolder a{
    text-align: center;
  }
  .logoHolder a img {
    max-width: 153px!important;
  }
  .logoHolder{
    margin-top:8px;
  }
  .half-part{
    width: 25%;
  }
  .topheademail{
     width:42%!important;
     padding-top:0;
     float:right;
  }
  .collapsemenu{
    display:block;
  }
  .mainmenulist {
    visibility: hidden;
    transition: all .3s;
    opacity: 0;
    margin-top: -20px;
    height: 1px;
}
  .mainmenulist li {
   
    width: 100%;
    background: #efebeb;
    margin: 1px 0;
}
.submenu {
  position: relative;
  bottom: 0;
  background: #fff;
  height: auto;
  left: 0;
  width: 100%;
  top: 51px;
  visibility: visible;
  transition: all .3s;
  opacity: 1;
  display: none;
}
.submenu li {
  width: 100%;
  padding: 10px 20px;
  background: #efebeb;
  display: inline-block;
  margin-bottom: 1px;
}
.activesubmenu{
  display:block;
}
.mobilesubicon{
  display:block!important;
  float:right;
  padding-right:15px;
  margin-top: 2px;
  cursor:pointer;
}
.submenu li a{
  color:#000;
}
.right-side-top-nav{
  margin-top: -27px;
}
.has-sub{
  border:0;
}
.serviceareablock{
  background:transparent;
}
.serviceblock,.serviceblock h5,.serviceblock p{
  text-align: center;
}
.padding-right-space, .padding-left-space {
  padding-right: 0;
  padding-left: 0;
}
.serviceblock .srvc-img{
  position:relative;
  margin-bottom:15px;
}
.topaddress{
  float:right;
}
.sectionblue {
  padding-bottom: 15px;
}
.rowflex {
  width: 100%;
  display: inline-block;
}
.imgbackholder{
  position:relative;
  padding:155px 0;
}
.owl-theme .owl-nav [class*=owl-]{
  background:transparent!important;
}

}
@media (max-width: 767px) {
  .half-part {
    width: 50%;
    text-align: center;
}
.one-half,.one-third,.two-third{
  width:100%;
}
.emailbox {
  text-align: center;
}
.emailbox h6{
  text-align: center;
  width:100%;
}
.topheademail{
  display:none;
}
.emailbox i {

  width: 100%;
  /* opacity: .5; */
}
.captionholder h2 {
 
  font-size: 29px;
  line-height: 40px;
  margin: 0;
}
.button-holder a {
  padding: 10px 25px; 
  font-size: 15px;
 
}
.commonheading,.sectionblue h2{
  font-size: 33px;
}
.askButton {
  padding: 4px 7px 0;
  height: 28px;
  background: #337ab7;
  color: #fff;
  font-size: 16px;
  margin-left: 10px;
  margin-top: 4px;
}
.right-side-top-nav li a{
  font-size: 14px;
}
}


































